
CoCoA-5 - Bug #1396

Website: download page for CoCoA-4 burns CPU

18 Jan 2020 14:59 - John Abbott

Status: Closed Start date: 18 Jan 2020

Priority: High Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Cleaning Estimated time: 0.00 hour

Target version: CoCoA-5.4.0 Spent time: 0.60 hour

Description

By chance I landed on the download page for CoCoA-4 -- apparently we still have such a page!

It caused Firefox on my machine to consume 100% CPU.

Do we even still need this page?

Related issues:

Related to CoCoA-5 - Bug #1286: Website: trouble with the world map Closed 23 May 2019

Related to CoCoA-5 - Support #1398: Website: hide/delete all the CoCoA-4 stuff? Closed 21 Jan 2020

History

#1 - 18 Jan 2020 15:00 - John Abbott

I am inclined to remove the web pages about downloading CoCoA-4.

If we really want to continue to make it available, then I'd prefer to make only 4.7.5 available (and not any older versions).

#2 - 18 Jan 2020 19:23 - Anna Maria Bigatti

- Related to Bug #1286: Website: trouble with the world map added

#3 - 18 Jan 2020 19:24 - Anna Maria Bigatti

I'll think about it and investigate

#4 - 14 Feb 2020 17:09 - John Abbott

- Related to Support #1398: Website: hide/delete all the CoCoA-4 stuff? added

#5 - 18 Feb 2021 22:05 - John Abbott

- Priority changed from Normal to High

The problem still exists  :-(

#6 - 19 Feb 2021 17:00 - John Abbott

- Status changed from New to Resolved

- Assignee set to Anna Maria Bigatti

- % Done changed from 0 to 70

Anna removed some Java script... now seems OK.

#7 - 04 Mar 2021 17:15 - Anna Maria Bigatti

- Status changed from Resolved to Closed

- % Done changed from 70 to 100

Powered by TCPDF (www.tcpdf.org)

28 Apr 2024 1/1

http://www.tcpdf.org

